#main #common_wrapper{
    padding-top:110px;
}

.buttonarea{
    max-width: 300px;
    margin:auto;
}

#main #common_wrapper h2{
    display:inline-block;
    padding-top:10px;
    padding-bottom:10px;
    height:unset;
}

#main #common_wrapper h3{
    padding-bottom:7px;
}

#main #common_wrapper p{
    margin:0;
}

#main #common_wrapper .content li{
    margin:0;
}

#main td span textarea{
    width:100%;
}

#main td span input[type="text"] {
    width: 100%;
    height: 30px;
}

#main select{
    height:30px;
    padding-left:5px;
}

#main #common_wrapper .menu{
    margin:10px 0;
    margin-top:20px;
    padding:10px;
}

#main #common_wrapper .menu h3{
    font-size:15px;
    color:#222;
    padding-bottom:2px;
}

#main #common_wrapper .menu ul li{
    list-style-type:disc;
    margin-left:20px;
    font-size:13px;
    line-height:21px;
}

@media screen and (max-width: 850px){
    #main #common_wrapper{
        padding:10px 20px;
    }

    #main #common_wrapper{
        padding-top:140px;
    }
}